@font-face {
font-family: 'Inter Tight';
src:url('../fonts/InterTight-Italic.woff2') format('woff2'),
url('../fonts/InterTight-Italic.woff') format('woff');
font-weight: normal;
font-style: italic;
font-display: swap;
}

@font-face {
font-family: 'Inter Tight';
src:url('../fonts/InterTight-ExtraLightItalic.woff2') format('woff2'),
url('../fonts/InterTight-ExtraLightItalic.woff') format('woff');
font-weight: 200;
font-style: italic;
font-display: swap;
}

@font-face {
font-family: 'Inter Tight';
src:url('../fonts/InterTight-LightItalic.woff2') format('woff2'),
url('../fonts/InterTight-LightItalic.woff') format('woff');
font-weight: 300;
font-style: italic;
font-display: swap;
}

@font-face {
font-family: 'Inter Tight';
src:url('../fonts/InterTight-Medium.woff2') format('woff2'),
url('../fonts/InterTight-Medium.woff') format('woff');
font-weight: 500;
font-style: normal;
font-display: swap;
}

@font-face {
font-family: 'Inter Tight';
src:url('../fonts/InterTight-Light.woff2') format('woff2'),
url('../fonts/InterTight-Light.woff') format('woff');
font-weight: 300;
font-style: normal;
font-display: swap;
}

@font-face {
font-family: 'Inter Tight';
src: url('../fonts/InterTight-SemiBold.woff2') format('woff2'),
url('../fonts/InterTight-SemiBold.woff') format('woff');
font-weight: 600;
font-style: normal;
font-display: swap;
}

@font-face {
font-family: 'Inter Tight';
src:url('../fonts/InterTight-Thin.woff2') format('woff2'),
url('../fonts/InterTight-Thin.woff') format('woff');
font-weight: 100;
font-style: normal;
font-display: swap;
}

@font-face {
font-family: 'Inter Tight';
src:url('../fonts/InterTight-SemiBoldItalic.woff2') format('woff2'),
url('../fonts/InterTight-SemiBoldItalic.woff') format('woff');
font-weight: 600;
font-style: italic;
font-display: swap;
}

@font-face {
font-family: 'Inter Tight';
src: url('../fonts/InterTight-Regular.woff2') format('woff2'),
url('../fonts/InterTight-Regular.woff') format('woff');
font-weight: normal;
font-style: normal;
font-display: swap;
}

@font-face {
font-family: 'Inter Tight';
src:url('../fonts/InterTight-MediumItalic.woff2') format('woff2'),
url('../fonts/InterTight-MediumItalic.woff') format('woff');
font-weight: 500;
font-style: italic;
font-display: swap;
}

@font-face {
font-family: 'Inter Tight';
src: url('../fonts/InterTight-Bold.woff2') format('woff2'),
url('../fonts/InterTight-Bold.woff') format('woff');
font-weight: bold;
font-style: normal;
font-display: swap;
}

@font-face {
font-family: 'Inter Tight';
src:url('../fonts/InterTight-Black.woff2') format('woff2'),
url('../fonts/InterTight-Black.woff') format('woff');
font-weight: 900;
font-style: normal;
font-display: swap;
}

@font-face {
font-family: 'Inter Tight';
src: url('../fonts/InterTight-BlackItalic.woff2') format('woff2'),
url('../fonts/InterTight-BlackItalic.woff') format('woff');
font-weight: 900;
font-style: italic;
font-display: swap;
}

@font-face {
font-family: 'Inter Tight';
src: url('../fonts/InterTight-ThinItalic.woff2') format('woff2'),
url('../fonts/InterTight-ThinItalic.woff') format('woff');
font-weight: 100;
font-style: italic;
font-display: swap;
}

@font-face {
font-family: 'Inter Tight';
src: url('../fonts/InterTight-ExtraBoldItalic.woff2') format('woff2'),
url('../fonts/InterTight-ExtraBoldItalic.woff') format('woff');
font-weight: bold;
font-style: italic;
font-display: swap;
}

@font-face {
font-family: 'Inter Tight';
src: url('../fonts/InterTight-ExtraBold.woff2') format('woff2'),
url('../fonts/InterTight-ExtraBold.woff') format('woff');
font-weight: bold;
font-style: normal;
font-display: swap;
}

@font-face {
font-family: 'Inter Tight';
src:url('../fonts/InterTight-BoldItalic.woff2') format('woff2'),
url('../fonts/InterTight-BoldItalic.woff') format('woff');
font-weight: bold;
font-style: italic;
font-display: swap;
}

@font-face {
font-family: 'Inter Tight';
src: url('../fonts/InterTight-ExtraLight.woff2') format('woff2'),
url('../fonts/InterTight-ExtraLight.woff') format('woff');
font-weight: 200;
font-style: normal;
font-display: swap;
}

@font-face {
font-family: 'League Gothic SemiCondensed';
src: url('../fonts/LeagueGothicSemiCondensed-Regular.woff2') format('woff2'),
url('../fonts/LeagueGothicSemiCondensed-Regular.woff') format('woff');
font-weight: normal;
font-style: normal;
font-display: swap;
}

@font-face {
font-family: 'League Gothic Condensed';
src:url('../fonts/LeagueGothicCondensed-Regular.woff2') format('woff2'),
 url('../fonts/LeagueGothicCondensed-Regular.woff') format('woff');

font-weight: normal;
font-style: normal;
font-display: swap;
}

@font-face {
font-family: 'League Gothic';
src: url('../fonts/LeagueGothic-Regular.woff2') format('woff2'),
 url('../fonts/LeagueGothic-Regular.woff') format('woff');
font-weight: normal;
font-style: normal;
font-display: swap;
}

